"MLS_AddIDPhoto" = "사진 추가";
"MLS_ReplaceIDPhoto" = "사진 변경";
"MLS_DeleteIDPhoto" = "사진 삭제";
"MLS_SharedAccount" = "접근가능한 사용자";
"MLS_ModifiedTime" = "수정시간";
"MLS_SetAsPrimary" = "대표필드로 설정합니다";
"MLS_SearchSpotlight" = "Spotlight 검색";
"MLS_OpenAddressMap" = "주소를 지도에 표시";
"MLS_SendEmail" = "이메일 보내기";
"MLS_Facetime" = "FaceTime";
"MLS_SkypeDial" = "스카이프 전화";
"MLS_SkypeSMS" = "스카이프 SMS";
"MLS_SetShareAccounts" = "공유";
"MLS_OpenUrl" = "웹사이트 열기";
